{
  "component": true,
  "usingComponents": {
    "item-row": "./../../item-row/index",
    "page-container": "./../../../components/page-container/index",
    "passenger-select": "./../../../passenger-management/passenger-select/index"
  }
}